Subject: (urth) In defense of Pandora, by Holly Hollander

From: Matthew King <automatthew at gmail.com>
Date: Fri, 10 Oct 2008 17:08:30 +0000

On Fri, Oct 10, 2008 at 11:05 AM, Dan'l Danehy-Oakes <danldo at gmail.com> wrote:

> Pandora, by Holly Hollander
>
> -- the last being the only Wolfe novel I don't think I'll ever reread.

In defense of Pandora, it is worth re-reading, at the very least
because it has so many of the notorious Lupine tropes.

- mythological themes; subversion thereof
- a lamed man, with that explainer-of-things voice Wolfe so often uses
(cf Silk, Ziggurat-dad, post-Valhalla Able).
- 1st person narrative, with layered provenance.  "By Holly
Hollander", but this nice writer from Chicago helped her out.
- exasperating lacunae.  "I'll tell you about this thing later."  Also
just plain skipping bits, especially after something exciting happens.